@font-face {
    font-family: 'HyundaiSansText';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('./HyundaiSansText-Regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('./HyundaiSansText-Regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

  @font-face {
    font-family: 'HyundaiSansText';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local(''),
         url('./HyundaiSansText-Medium.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('./HyundaiSansText-Medium.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

  @font-face {
    font-family: 'HyundaiSansText';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('./HyundaiSansText-Bold.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('./HyundaiSansText-Bold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

  @font-face {
    font-family: 'HyundaiSansText';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local(''),
         url('./HyundaiSansText-Italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('./HyundaiSansText-Italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

  @font-face {
    font-family: 'HyundaiSansText';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: local(''),
         url('./HyundaiSansText-MediumItalic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('./HyundaiSansText-MediumItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

  @font-face {
    font-family: 'HyundaiSansText';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local(''),
         url('./HyundaiSansText-BoldItalic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('./HyundaiSansText-BoldItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
